// coursebox content
.coursebox {
    margin-bottom: $spacer * .5;
    padding-bottom: $spacer * .5;
    border-bottom: solid 1px $border-color;

    .info {
        align-items: flex-start;

        & > .coursename {
            flex: 1 1 max-content;
        }
    }
}

.courseshortname {
    margin-left: 5px;
}
